name = "CC: Tweaked"
filename = "cc-tweaked-1.20.1-forge-1.117.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/gu7yAYhd/versions/W45ytlaC/cc-tweaked-1.20.1-forge-1.117.0.jar"
hash-format = "sha512"
hash = "1dce8ee17e600f9d81c44281631b5dd1883edd344d1a9f67d0361064d4a03cf31a26ff5508ae95dd0a122e322d85c6221ce5619b95c8a672dc53cdedfbc70a6c"

[update]
[update.modrinth]
mod-id = "gu7yAYhd"
version = "W45ytlaC"
